<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/home/ione/NetBeansProjects/MyProgect/web/WEB-INF/jspf/header.jspf</file>
            <file>file:/home/ione/NetBeansProjects/MyProgect/web/WEB-INF/views/registration.jsp</file>
            <file>file:/home/ione/NetBeansProjects/MyProgect/web/WEB-INF/web.xml</file>
            <file>file:/home/ione/NetBeansProjects/MyProgect/web/index.jsp</file>
            <file>file:/home/ione/NetBeansProjects/MyProgect/src/java/controller/web_controller.java</file>
            <file>file:/home/ione/NetBeansProjects/MyProgect/web/WEB-INF/views/article.jsp</file>
            <file>file:/home/ione/NetBeansProjects/MyProgect/web/WEB-INF/jspf/footer.jspf</file>
            <file>file:/home/ione/NetBeansProjects/MyProgect/web/css/style.css</file>
        </group>
    </open-files>
</project-private>
